body{
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
}

.jumbotron{
	background-color: #3498DB;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.logo{
   vertical-align: center;
}



.social{
	margin-bottom: 80px;
	margin-top: 50px;
	-webkit-animation-delay: 4.8s;
	-moz-animation-delay: 4.8s;
	-o-animation-delay: 4.8s;
}

.centerfy img{
                margin: 0 auto;
            }
 .centerfy{
                text-align: center;
            }

.fab{
	border-radius: 50%;
	width:75px;
	height: 75px;
	box-shadow: 0px 2px 4px #888888;
}

.email{
	padding-top: 10px;

}

.signup{
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-o-animation-delay: 1s;
}

.item1{
	-webkit-animation-delay: 1.3s;
	-moz-animation-delay: 1.3s;
	-o-animation-delay: 1.3s;
}

.item2{
	-webkit-animation-delay: 1.8s;
	-moz-animation-delay: 1.8s;
	-o-animation-delay: 1.8s;
}

.item3{
	-webkit-animation-delay: 2.3s;
	-moz-animation-delay: 2.3s;
	-o-animation-delay: 2.3s;
}

.item4{
	-webkit-animation-delay: 2.8s;
	-moz-animation-delay: 2.8s;
	-o-animation-delay: 2.8s;
}

.item5{
	-webkit-animation-delay: 3.3s;
	-moz-animation-delay: 3.3s;
	-o-animation-delay: 3.3s;
}

.item6{
	-webkit-animation-delay: 3.8s;
	-moz-animation-delay: 3.8s;
	-o-animation-delay: 3.8s;
}



.email-placeholder{
		border-radius: 0px;
	font-weight: 100;
	font-size: 20px;
}

.fab:focus{
	border: none;
}

.tag-line{
	padding-top:15px;
	color:white;
	font-size: 24px;
}

.submit{
	font-size: 20px;
	font-weight: 100;
	color: #3498DB;
	border-radius: 0px;
	box-shadow: 0px 2px 4px #000000;
	border-style: none;
	width: 150px;
	height: 50px;

}

#mc_embed_signup{ background: #2E88C4;

}

   

.bold{
	font-weight: 700;
}

.launch{
	background-color: #2E88C4;
	padding-bottom: 30px;
}

.follow{
	font-size: 24px;
	color: #3498DB; 
}

.launching-txt{
	color: white;
	font-size: 36px;
}

.bullets{
	color: #9B9B9B;
	font-size: 20px;
	padding-top: 40px;
	padding-bottom: 40px;
}

.websummit{
	color: #9B9B9B;
	font-size: 20px;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 40px;
	-webkit-animation-delay: 4.3s;
	-moz-animation-delay: 4.3s;
	-o-animation-delay: 4.3s;
}

.bullets .row{
	margin-top: 15px; 


}



    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
				.icon{
    		max-width: 50px;
    	}

    	.bullets{
	color: #9B9B9B;
	font-size: 15px;
}
.launching-txt{
	color: white;
	font-size: 20px;
}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
			.icon{
    		max-width: 50px;
    	}
    		.bullets{
	color: #9B9B9B;
	font-size: 14px;
}
.launching-txt{
	color: white;
	font-size: 20px;
}
.block{
	display: block;
}
.second{margin-top: 10px;}
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
    		.icon{
    		max-width: 50px;
    	}
    		.bullets{
	color: #9B9B9B;
	font-size: 15px;
}
.launching-txt{
	color: white;
	font-size: 20px;
}
.block{
	display: block;
}
.second{margin-top: 10px;}
        
    }